On Mon, 14 Jun 2004 11:31:02 -0700
Carol Spears <[EMAIL PROTECTED]> wrote:

> this is a more than fair request, except for the fact that it is
> impossible for someone who is using gimp-2.0 to easily use gimp-2.1.



It what way is it impossible? I have both running at the same time with different 
themes for easy identification.



-- 
Owen

_______________________________________________
Gimp-user mailing list
[EMAIL PROTECTED]
http://lists.xcf.berkeley.edu/mailman/listinfo/gimp-user

Reply via email to